/*----------------------------------- */
/* SALES PAGE HERO                    */
/*----------------------------------- */
.section.hero.large.salespage {
  display: block;
  text-align: center;
  position: relative;
}

.section.hero.salespage h1 {
  text-transform: capitalize;
  font-size: 5vw;
  font-family: "freight-big-pro", serif !important;
  color: white;
  font-weight: 200;
  letter-spacing: 1.5px;
  margin: 0 0px 20px;
}

.section.hero.salespage p{
  text-transform: none;
  font-family: "freight-text-pro", serif;
  letter-spacing: .5px;
  font-size: 22px;
  line-height: 32px;
  color: #fff;
}

.section.hero.salespage .container {
  width:100%;
  height: 70vh;
}

.section.hero.salespage .container .row {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
}

.section.pink {
  height: 30vh;
}

.arrow {
  position: absolute;
  bottom: -20px;
  left: calc(50% - 100px);
  width: 200px;
  height: 24px;
  background-image: url(/img/icon-down.png);
  background-repeat: no-repeat;
  background-size: 9px 24px;
  background-position: center center;
  z-index: 3;
  color: #fff;
}

.arrow:before {
  content: 'Scroll to learn more';
  position: absolute;
  top: -20px;
  left: 45px;
  font-size: 14px;
}


/*----------------------------------- */
/* PREORDER BOOK                      */
/*----------------------------------- */ 
#order .steps {
  padding: 0px 45px;
  border-right: 1px solid #e5e5e5;
  height: 580px;
}

#order .steps:last-of-type {
  border-right: 0;
}

.pink-banner {
  color: #fff;
  top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    position: relative;
    padding: 0px;	
}

.pink-banner h1 {
  margin: 0;
  font-size: 4vw;
}

.page-template-t-bonus-php .workshop-info {
  padding-right: 80px !important;
}

.pink-banner p,
.steps span.instructions {
  font-family: "freight-text-pro", serif;
  letter-spacing: .5px;
  font-size: 18px;
  line-height: 28px;
}

.steps span.instructions {
  color: #333;
  text-align: center;
  display: block;
  padding: 40px 0px;
}

.steps span.instructions b {
  font-weight: 600;
  font-family: "freight-text-pro", serif;
}

.step-number {
  color: #ec008c; /* pink */
  font-size: 5vw;
  display: block;
  text-align: center;
  font-family: "freight-big-pro", serif;
  text-transform: capitalize;
  letter-spacing: 0.04em;
  font-weight: 300;
}

.steps .buttonholder {
  padding: 0px 0px 20px 0px;
}

.about-book-img {
  float: left;
  padding: 0px 40px 40px 0px;
}

.workshop-info h3 {
  text-transform: none;
  font-style: italic;
}

.workshop h5 {
  color: #333;
  font-family: "futura-pt" !important;
  font-weight: 600;
}

.workshop p{
  padding: 10px 0px 10px 0px;
}

.infusion­field label {
  display: none;
}

  .section.hero.salespage .column.large-9 {
    padding-left:30%;
 }
 
  .section.hero.salespage .column.large-3 {
    text-align: center;
  }
 img.flt-right {
   float: none;
   display:inline-table;
 }
 
.about-video {
  padding-bottom: 40px;
 }
@media (max-width: 1480px) {
  .arrow {
	  bottom: -40px;
  }
  
 

}

@media (max-width: 1080px) {

  
  .section {
    padding: 30px;
  }
  
  .page-template-t-bonus-php .workshop-info,
  .container.notop-padding,
  #order .steps,
  .container.padding,
  .workshop-info {
    padding: 0!important;
  }
  .page-template-t-new-book-page-php .container,
  .page-template-t-new-book-page-php .column,
  .page-template-t-bonus-php .column {
    width:100%!important;
  }
  
  #order .steps {
    border-right: none!important;
    border-bottom: 1px solid #e5e5e5;
    padding: 20px 0;
  }

.section.hero.salespage {
  background-size: 175% auto;
  background-repeat: no-repeat;
  background-position: left top;
  background-color:#000;
}  
.section.hero.salespage .container { 
  height:auto;
  display:block;
  float:left;width:100%;
}  
  
  .row,.column {
    display:block;
    float:left;
    width:100%;
  }
  
  .section.hero.salespage .container .row {
  -webkit-transform: translateY(0);
     -moz-transform: translateY(0);
      -ms-transform: translateY(0);
       -o-transform: translateY(0);
          transform: translateY(0);
    
  }
  
  #order .steps:last-child {
    border: none!important;
  }
  .section.hero.salespage .column.large-9 {
    padding-left:30vw;
  }  
  .section.hero.salespage .column.large-9 p {
    font-size: 4vw;
  }  
  .section.hero.salespage h1 {
    margin: 0;
    padding: 0;
    letter-spacing: 0;
    font-size: 7vw;
    margin-top:2vw!important;
  }
  .container.content li {
    padding-left: 0;
  }  
  .container.content ul {
    padding-left: 20px;
  }
  
  img.flt-right  {
    width:60%;
    margin: 0 20%;
  }
 
.page-template-t-bonus-php .step-number,
.page-template-t-new-book-page-php .step-number {
  font-size: 10vw !important;
  padding-top: 40px !important;
}

.page-template-t-bonus-php .workshop .column:nth-child(2) h3{
  display: none;
}

}

@media (max-width: 780px) {
.centerbox {
	padding: 0 5vw;
}

.section.hero.salespage {
  background-size: cover;
}

.pink-banner h1 {
    font-size: 6vw;
}

.section.hero.large {
  height: 100vh;
}

.section.pink {
    height: 50vh;
}

.book-cover-large {
  width: 50% !important;
}

.section.hero.large.cta h1 {
  font-size: 6vw !important;
}

}

@media (max-height: 900px) {

.section.hero.large {
  height: 100vh;
}

.section.pink {
    height: 50vh;
}
}




